/*全局样式*/
@charset "utf-8";
body {font:14px/1.6 "微软雅黑",黑体,"AlibabaPuHuiTi", "Arial", "Impact";letter-spacing: .6px;color: #222;-webkit-text-size-adjust: 100%;background-color: #fff;overflow-x: hidden;min-width: 320px;}
.container-fluid {
    max-width:1230px !important;
    padding-left: 15px;
    padding-right: 15px;
}


:root{
    --color_zhuti: #067eca;
    --color_hover: #4bdbf5;
    /*--AlibabaPuHuiTi:AlibabaPuHuiTi;*/
    --transform_scale: scale(1.08);
}



header{background: var(--color_zhuti);position: relative;z-index: 111;}
header .box{overflow: hidden;}
header .logo{height: 100px;font-size: 0;display: flex;align-items: center;float: left;}
header .logo img{max-height:52%;}
header .txt1{padding-left: 20px;margin-left: 20px;border-left: 1px solid rgb(255, 255, 255 ,.3);font-size: 16px;color: #fff;float: left;line-height: 26px;margin-top: 24px;}
header .txt2{float: right;font-size: 26px;letter-spacing: .4px;color: #fff;display: flex;align-items: center;line-height: 36px;margin-top: 32px;}
header .txt2:before{width: 36px;height: 36px;background: rgba(255, 255, 255, .2);border-radius: 50%;display: flex;justify-content: center;align-items: center;font-size:19px;font-weight: normal;margin-right: 8px;}

header nav{background: #fff;border-bottom: 3px solid #e5e5e5;}
header nav ul:after{display: none!important;}
header nav ul{position: relative;display: flex;justify-content:space-around;}
header nav ul li{text-align: center;position: relative;z-index: 2;}
header nav ul li > a{display:block;line-height: 58px;font-size:18px;position: relative;text-align: center;}
header nav ul li > a:after{content: "";width: 0;height: 3px;background: var(--color_zhuti);position: absolute;left: calc(50% - 58px);bottom: -3px;transition: all .3s;opacity: 0;}
header nav ul li > i{display: none;}
header nav ul li:hover > a{color: var(--color_zhuti);}
header nav ul li:hover > a:after{width: 116px;opacity: 1;}
header nav ul li.active > a:after{width: 116px;opacity: 1;}
header nav ul li.active > a{color: var(--color_zhuti);}

header nav .ul{display:none;position: absolute;left: 0;top:100%;width:170px;margin-left: calc(50% - 85px);right: 0;background:rgba(255,255,255,1);padding:10px 0;box-shadow: 0 0 10px rgba(0,0,0,.1);border-radius:8px;overflow: hidden;}
header nav .ul a{font-size:15px;color: #333;line-height:24px;padding:10px;display: block;}
header nav .ul a:nth-child(n+2){border-top: 1px solid #eee;}
header nav .ul a:hover{background-color: var(--color_zhuti);color: #fff;}
header nav .ul a.active{background-color: var(--color_zhuti);color: #fff;}
@media (min-width:992px){
    header nav ul > li:hover .ul{display: block;}
    /*header nav .nav_xg{position: absolute; left: 0; bottom: 0; height:3px; background-color: var(--color_zhuti);z-index:1;width: 40px;border-radius: 6px;overflow: hidden;}*/
}

/*banner*/
.banner{position: relative;z-index: 1;overflow: hidden;}
.banner .swiper-slide{overflow: hidden;}
.banner .swiper-slide img{display: block;width: 100%;}
.banner .swiper-pagination-bullet{background:#fff;opacity:1;transition: all .2s;}
.banner .swiper-pagination-bullet.swiper-pagination-bullet-active{width: 30px;border-radius: 4px;opacity: 1;background: var(--color_zhuti);}


.main88{padding-top: 82px;padding-bottom: 82px;}


.main1 .box{display: flex;justify-content: space-between;}
.main1 .box .lb1{width: calc(50% - 15px);position: relative;}
.main1 .box .lb1 .swiper{height: 100%;}
.main1 .box .lb1 .list{height: 100%;display: block;}
.main1 .box .lb1 .list .bjcover{height: 100%;min-height: 414px;}
.main1 .box .you{width: calc(50% - 15px);}
.main1 .swiper-pagination{text-align: right;padding-right: 20px;}
.main1 .swiper-pagination-bullet{background:#fff;opacity:1;transition: all .2s;}
.main1 .swiper-pagination-bullet.swiper-pagination-bullet-active{width: 22px;border-radius: 4px;opacity: 1;background: var(--color_zhuti);}


.main1 .box .you .top{display: flex;justify-content: space-between;padding-bottom: 4px;}
.main1 .box .you .top a{display: block;font-size: 18px;background: #f0f0f0;line-height: 50px;width: calc(33.33% - 20px);text-align: center;}
.main1 .box .you .top a:hover{background-color: var(--color_zhuti);color: #fff;}
.main1 .box .you .top a.active{background-color: var(--color_zhuti);color: #fff;}
.main1 .box .you .listbox .list{display: none;}
.main1 .box .you .listbox .list.active{display: block;}
.main1 .box .you .listbox .list a{padding: 20px 0;border-bottom: 1px solid #ddd;display: block;}
.main1 .box .you .listbox .list a .tt1{font-size: 18px;position: relative;padding-right: 100px;line-height: 26px;min-height: 26px;}
.main1 .box .you .listbox .list a .tt1 span{display: block;position: absolute;right: 0;top:0;font-size: 14px;color: #888;}
.main1 .box .you .listbox .list a .tt2{font-size: 14px;color: #888;margin-top: 8px;}
.main1 .box .you .listbox .list a:hover{border-color: var(--color_zhuti);}
.main1 .box .you .listbox .list a:hover .tt1{color: var(--color_zhuti);}
.main1 .box .you .listbox .list a.active .tt2{color: var(--color_zhuti);}
.main1 .box .you .listbox .list a.active{border-color: var(--color_zhuti);}



.title{text-align: center;padding-bottom: 44px;}
.title .div1{font-size: 30px;letter-spacing: 1px;line-height: 38px;position: relative;z-index: 2;}
.title .div2{font-size: 13px;line-height: 1.4;color: #999;text-transform: uppercase;letter-spacing: normal;margin-top: 5px;position: relative;z-index: 2;}
.title .div3{position: relative;z-index: 1;margin-top: -8px;}

.title.title_bs .div1{color: #fff;}
.title.title_bs .div2{color: #fff;}


.main2 .container-fluid{padding-top: 11px;padding-bottom: 11px;}
.main2 .title{padding-bottom: 22px;}
.main2 .title .div3{margin-top: 11px;}
.main2 .box{color: #fff;}


.main3{background: #fafafa;}
.main3 .box{display: flex;flex-wrap: wrap;margin: -20px -10px 0;}
.main3 .box .list{display: block;width: calc(25% - 20px);margin:20px 10px 0;background-color: #fff;box-shadow: 0 0 11px rgba(0, 0, 0, .03);}
.main3 .box .list .bjcover{padding-top: 60%;}
.main3 .box .list .tt{padding: 35px 20px;text-align: center;}
.main3 .box .list .tt .tt1{font-size: 24px;}
.main3 .box .list .tt .tt2{font-size: 16px;color: #888;margin-top: 5px;line-height: 1.5;}
.main3 .box .list:hover .bjcover{transform: var(--transform_scale);}
.main3 .box .list:hover .tt .tt1{color: var(--color_zhuti);}


.main4 .box{display: flex;flex-wrap: wrap;margin: -24px -12px 0;}
.main4 .box .list{display: block;padding: 50px 20px;text-align: center;background-color: #fff;box-shadow: 0 0 11px rgba(0, 0, 0, .08);width: calc(33.33% - 24px);margin: 24px 12px 0;position: relative;top:0;}
.main4 .box .list .img{width: 140px;height: 140px;background: #f2f8fc;border-radius: 50%;margin: 0 auto;display: flex;justify-content: center;align-items: center;}
.main4 .box .list .img img{max-height: 50%;}
.main4 .box .list .tt1{font-size: 28px;margin-top: 28px;}
.main4 .box .list .tt2{font-size: 16px;color: #888;margin-top: 11px;min-height: 4.8em;}
.main4 .box .list:hover{top:-8px;}
.main4 .box .list:hover .tt1{color: var(--color_zhuti);}


.main5{background: #fafafa;}
@media (min-width:992px) {
    .lb5{position: relative;padding: 0 40px;}
    .lb5 .swiper-slide{width: 211px;height: 150px;position: relative;overflow: hidden;}
    .lb5 .swiper-slide:after{content: "";width: 100%;height: 2px;background: var(--color_zhuti);position: absolute;left: 0;top:148px;}
    .lb5 .swiper-slide:nth-child(even){margin-top: 150px;overflow:visible;height: auto;padding-top: 70px;}
    .lb5 .swiper-slide:nth-child(even):after{top:-2px;}
    .lb5 .swiper-slide .list{background: #fff;border-radius: 8px;padding: 14px 10px 18px;text-align: center;box-shadow: 0 0 11px rgba(0, 0, 0, .06);display: block;position: relative;z-index: 2;}
    .lb5 .swiper-slide .list:after{content: "";width: 28px;height: 28px;background:url(../images/t3.png) no-repeat center center/contain;position: absolute;left: 0;right: 0;bottom:-15px;margin: 0 auto;}
    .lb5 .swiper-slide .list span{display: block;color: var(--color_zhuti);padding-bottom:2px;font-size: 20px;}
    .lb5 .swiper-slide .list .tt{min-height: inherit;font-size: 17px;line-height: 1.5;min-height: inherit;-webkit-line-clamp: 2;}
    .lb5 .swiper-slide:before{content: "";width: 2px;height: 150px;background: var(--color_zhuti);position: absolute;left: 0;right: 0;bottom: 0;margin: 0 auto;z-index: 1;}
    .lb5 .swiper-slide:nth-child(even):before{height: 100%;}
    .lb5 .swiper-slide:nth-child(even) .list:after{bottom: auto;top:-15px;}
    .lb5 .swiper-button-prev{width:36px;height: 36px;background: var(--color_zhuti);font-size: 15px;border-radius: 50%;color: #fff;display: flex;align-items: center;justify-content: center;margin-top: -25px;left: 0;}
    .lb5 .swiper-button-next{width:36px;height: 36px;background: var(--color_zhuti);font-size: 15px;border-radius: 50%;color: #fff;display: flex;align-items: center;justify-content: center;margin-top: -25px;right: 0;}
    .lb5 .swiper-button-next:after{padding-left: 2px;}
    .lb5 .swiper-button-prev:hover{background: var(--color_hover);}
    .lb5 .swiper-button-next:hover{background: var(--color_hover);}
}


.lb6{margin: -7px;position: relative;}
.lb6 .list{display: flex;align-items: center;justify-content: center;height: 114px;position: relative;border: 1px solid #ddd;background: #fff;margin: 7px;box-shadow: 0 0 11px rgba(0, 0, 0, .06);}
.lb6 .list img{max-height: 80%;max-width: 80%;}
.lb6 .list:hover{border-color: var(--color_zhuti);}
.lb6 .swiper-button-prev{font-size: 44px;left: -56px;color: #aaa;}
.lb6 .swiper-button-prev:hover{color: var(--color_zhuti);}
.lb6 .swiper-button-next{font-size: 44px;right: -56px;color: #aaa;}
.lb6 .swiper-button-next:hover{color: var(--color_zhuti);}



footer{background: #303030;padding-top: 33px;color: rgba(255, 255, 255, .6);}
footer .box1{display: flex;justify-content: space-between;padding: 22px 0;align-items: center;}
footer .box1 .img img{max-height: 34px;}
footer .box1 .tt{font-size:22px;color: #fff;display: flex;align-items: center;line-height: 34px;}
footer .box1 .tt:before{color: rgba(255, 255, 255, .6);display: block;margin: 8px;font-size:150%;}
footer .box2{border-top: 1px solid rgb(255, 255, 255 , .3);padding: 30px 0;display: flex;justify-content: space-between;}
footer .box2 .xian{width: 1px;background: rgba(255, 255, 255, .3);}
footer .box2 .ss{width: 120px;text-align: center;}
footer .box2 .ss img{display: block;width: 100%;margin-bottom: 8px;}
footer .box2 .ul{margin-right: 15px;}
footer .box2 .ul a{display: block;padding-bottom: 5px;}
footer .box2 .ul a:nth-child(1){font-size: 18px;color: #fff;padding-bottom:15px;}
footer .box2 .ul a:nth-child(n+2):hover{color: #fff;text-decoration: underline!important;}
footer .box2 .txt{margin: 0 15px;max-width: 420px;line-height: 2.2;}
footer .box3{border-top: 1px solid rgb(255, 255,255,.3);padding: 26px 0;font-size: 90%;}



.danye{font-size: 16px;line-height: 1.76;}




.banner2{height: 260px;display: flex;align-items: center;justify-content: center;color: #fff;text-align: center;}
.banner2 .div1{font-size: 30px;line-height: 38px;}
.banner2 .div2{font-size: 22px;line-height: 28px;text-transform: uppercase;margin-top: 8px;}


.title8{background: #f1f1f1;font-size: 0;text-align: center;}
.title8 a{display: inline-block;vertical-align: top;font-size: 16px;line-height: 58px;padding: 0 20px;margin:0 25px;min-width: 150px;text-align: center;}
.title8 a:hover{background-color: #fff;}
.title8 a.active{background-color: #fff;}


.ny{padding: 50px 0 88px;}
.titletop{padding: 50px;overflow: hidden;margin-bottom: 15px;position: relative;}
.titletop .div1{border: 5px solid rgb(255, 255, 255 ,.2);position: relative;min-height: 164px;display: flex;justify-content: center;align-items: center;width: 218px;font-size: 30px;color: #fff;letter-spacing: 2px;padding: 10px 30px;justify-content: center;text-align: center;line-height: 40px;position: relative;}
.titletop .div1:after{content: "";width: 50px;height: 5px;background: #fff;position: absolute;left: -5px;top:-5px;}
.titletop .div1:before{content: "";width: 5px;height: 50px;background: #fff;position: absolute;left: -5px;top:-5px;}


.cpxq{padding-left: 20px;font-size: 16px;color: #777;overflow: hidden;line-height: 1.8;}
.cpxq .tt1{font-size: 24px;line-height: 32px;position: relative;color: #222;padding-bottom: 8px;}
.cpxq .tt1:after{content: "";width: 5px;height: 22px;background: var(--color_zhuti);position: absolute;left: -20px;top:6px;}
.cpxq .tt2{margin-bottom: 30px;}
.cpxq u{font-size: 24px;line-height: 50px;position: relative;color: #222;text-decoration:none;}
.cpxq u:before{content: "";width: 5px;height: 22px;background: var(--color_zhuti);position: absolute;left: -20px;top:5px;}


/*内页新闻*/
.nyxw{padding-bottom: 30px;margin-top: -11px;}
.nyxw .list{display: block;position: relative;padding: 30px 330px 30px 170px;border-bottom: 1px solid #e5e5e5;}
.nyxw .list .tt1{font-size: 18px;color: #222;transition: all .3s;}
.nyxw .list .tt3{font-size: 15px;color: #666;line-height: 26px;height: 52px;overflow: hidden;margin-top: 12px;min-height: inherit;}
.nyxw .list .tt4{font-size: 12px;background-color: #fff;color: #999999;line-height: 32px;width: 100px;text-align: center;font-family: 'Arial';border: 1px solid #e5e5e5;margin-top: 22px;text-transform: uppercase;transition: all .3s;}
.nyxw .list .tt2{line-height:24px;font-size: 13px; position: absolute;left: 0;width: 170px; top:25px;color: #999; text-align:center}
.nyxw .list .tt2 b{font-size:18px;color: #000;display: block;line-height: 40px; border-bottom:2px var(--color_zhuti) solid; width:50px; margin:0 auto 5px auto}
.nyxw .list .tt2 i{display: none;}
.nyxw .list .img{position: absolute;right: 30px;top:30px;width: 230px;height: 148px;border-radius:6px;}
.nyxw .list .img .bjcover{height: 100%;}
.nyxw .list:hover .img .bjcover{transform:scale(1.06);}
.nyxw .list:hover .tt1{color: var(--color_zhuti);}
.nyxw .list:hover .tt4{color: #fff;background: var(--color_zhuti);border-color: var(--color_zhuti);}
@media (max-width:1199px) {
    .nyxw .list{padding: 30px 290px 30px 110px;}
    .nyxw .list .tt2{width: 110px;}
}
@media (max-width:991px) {
    .nyxw{padding-top: 6px;margin-top: 0;}
    .nyxw .list{padding:25px 250px 25px 0;}
    .nyxw .list .img{right: 0;height: 154px;top:29px;}
    .nyxw .list .tt2{width: 140px;}
    .nyxw .list .tt2{line-height:24px;font-size: 13px; position: relative;left: auto;width: 100%; top:auto;color: #999; text-align:left}
    .nyxw .list .tt2 b{font-size:13px;color: #999;display: inline;line-height: inherit; border-bottom:0; width:auto; margin:auto;font-weight: normal;}
    .nyxw .list .tt2 i{display:inline;}
    .nyxw .list .tt3{margin-top: 8px;}
    .nyxw .list .tt4{margin-top: 16px;}
    
}

@media (max-width:600px) {
    .nyxw .list{padding: 0 0 25px;margin-bottom: 25px;}
    .nyxw .list .tt1{font-size: 18px;}
    .nyxw .list .tt3{font-size: 14px;height: auto;max-height: initial;line-height: 1.6;-webkit-line-clamp: 3;}
    .nyxw .list .img{position: relative;right: auto;top:auto;width: 100%;height: auto;margin-bottom: 16px;}
    .nyxw .list .img .bjcover{height: auto;padding-top: 50%;}
}




/*详情页*/
.danye{font-size: 15px;line-height: 1.8;}
.danye .topbox{margin-bottom:20px;text-align: center;}
.danye .bt{color: #000;font-size:24px;padding-bottom: 10px;line-height: 1.5;}
.danye .rq{color: #000;opacity: .6;font-size: 14px;margin-top: -4px;}
.danye .xian{width: 100%;height: 11px;margin-top:16px;;border-top: 1px dashed #aaa;opacity: .4;}
.danye .img{margin:0 auto 22px auto;display: block;}
.danye .img img{display: block;margin: 0 auto;}
.danye .ditu{height:400px;border: 1px solid #eee;margin-bottom:20px;}
.danye .tt1{padding-top: 60px;font-size: 24px;font-family: var(--ali_family);padding-bottom: 20px;}
.danye .tt2{font-size: 18px;}
.danyetop{font-size: 24px;padding-bottom: 16px;margin-bottom: 16px;border-bottom: 1px solid #eee;line-height: 34px;margin-top: 40px;}

@media (max-width:767px){
    /*详情页*/
    .danye{font-size: 15px;line-height: 1.8;}
    .danye .topbox{margin-bottom: 16px;}
    .danye .bt{font-size: 20px;padding-bottom: 4px;}
    .danye .img{margin:0 auto 18px auto;}
    .danye .ditu{height:360px;margin-top: 25px;}
    .danye .rq{margin-top: 0;}
    .danye .xian{margin-top: 14px;}
    .danye .tt1{padding-top: 0;font-size: 22px;padding-bottom: 11px;}
    .danye .tt2{font-size: 15px;}
    .danyetop{font-size: 20px;padding-bottom: 11px;margin-bottom: 11px;margin-top: 25px;line-height: 30px;}

}

.ny .main2{padding: 30px 0!important}







/* -webkit-line-clamp: 2; */


/*媒体查询开始*/
@media (max-width:1349px){

}
@media (max-width:1199px){




}
@media (max-width:991px) {
    body{padding-top: 80px;}
    header{position: fixed;left: 0;top:0;width: 100%;}
    header .logo{height: 80px;max-width: calc(100% - 46px);}
    .banner .list img{width: 160%;max-width: 160%;margin-left: -30%;}
    .banner .swiper-pagination-bullet{width: 7px;height: 7px;margin: 0 3px -4px !important;}
    .banner .swiper-pagination-bullet.swiper-pagination-bullet-active{width: 22px;}

    /*pc导航*/
    header nav{display:none;width:100%;max-width: 100%;float: none;padding:15px 20px 40px;margin:0;position: absolute;right:0;top:100%;z-index:113;background: #fff;box-shadow: 0 2px 10px rgba(0, 0, 0, .06);overflow-y: auto;overflow-x:hidden;max-height: calc(100vh - 120px)}
    header nav .container-fluid{padding: 0;}
    header nav ul{display: block!important;}
    header nav ul > li{display:block;width:100%;text-align: left;padding: 0 40px 0 0;border-bottom: 1px solid #f6f6f6;position: relative;}
    header nav ul > li > a{display:block; color: #333;font-size:15px;padding:0 0 0 10px;line-height:50px;text-align: left;}
    header nav ul > li > a:after{display: none;}
    header nav ul > li:nth-last-child(1){border: 0;}
    header nav ul > li > i{display: block;position: absolute;right: 0;top:0;width: 40px;color: #999;line-height: 50px;font-size: 16px;font-weight: normal;text-align: center;}
    header nav ul > li:hover > a{;background: transparent;color: var(--color_zhuti);}
    header nav ul > li.active > a{background: transparent;color: var(--color_zhuti);}
    header nav ul > li.active > i{color: var(--color_zhuti);}
    header nav .ul{display:none;position: relative;left: auto;top:auto;width: calc(100% + 110px);margin-left: -35px;right: auto;background:#f6f6f6;padding:8px 14px;box-shadow: none;border-radius:0;}
    header nav .ul a{font-size: 14px;color: #333;line-height: 26px;padding:6px 5px 6px 35px;display: block;}
    header nav .ul a:hover{background-color: transparent;color: var(--color_zhuti);}
    header nav .ul a.active{background-color: transparent;color: var(--color_zhuti);}

   /*移动导航按钮*/
    header .lanmu{width: 30px;font-size: 0;height: 21px;position: absolute;right: 15px;bottom:29px;cursor: pointer;z-index: 2;letter-spacing: normal;}
    header .lanmu i{display: inline-block;width: 100%;height: 3px;background:#fff;border-radius: 3px;transition: all 0.6s;}
    header .lanmu i:nth-child(2), .lanmu i:nth-child(3){width: 40%;margin:6px 0;}
    header .lanmu i:nth-child(2){margin-right: 10%;}
    header .lanmu i:nth-child(3){margin-left: 10%;}
    header .lanmu.active i:nth-child(1) {transform: rotate(45deg) translateY(4px) translateX(5px);}      
    header .lanmu.active i:nth-child(4){transform: rotate(-45deg) translateY(-8px) translateX(8px);}
    header .lanmu.active i:nth-child(2){transform: translateX(-30px);opacity: 0;}
    header .lanmu.active i:nth-child(3){transform: translateX(30px);opacity: 0;}



    .main88{padding-top: 44px;padding-bottom: 44px;}


    .main1 .box{flex-wrap: wrap;}
    .main1 .box .lb1{width:100%;}
    .main1 .box .lb1 .swiper{height: auto;}
    .main1 .box .lb1 .list{height:auto;}
    .main1 .box .lb1 .list .bjcover{height: auto;padding-top: 60%;}
    .main1 .box .you{width: 100%;margin-top: 20px;}

    .main1 .box .you .top a{font-size: 16px;line-height: 40px;width: calc(33.33% - 4px);}

    .main1 .box .you .listbox .list a{padding: 16px 0;}
    .main1 .box .you .listbox .list a .tt1{font-size: 16px;}
    .main1 .box .you .listbox .list a .tt1 span{font-size: 13px;}
    .main1 .box .you .listbox .list a .tt2{font-size: 13px;margin-top: 5px;}



    .title{padding-bottom: 26px;}
    .title .div1{font-size: 24px;line-height: 32px;}
    .title .div2{font-size: 12px;}




    .main2 .container-fluid{padding-top: 0;padding-bottom: 0;}
    .main2 .title{padding-bottom: 22px;}
    .main2 .title .div3{margin: 4px 0 -8px;}
    .main2 .box{margin-top: -8px;}



    .main3 .box{margin: -12px -6px 0;}
    .main3 .box .list{width: calc(50% - 12px);margin:12px 6px 0;}
    .main3 .box .list .tt{padding: 15px;}
    .main3 .box .list .tt .tt1{font-size: 16px;}
    .main3 .box .list .tt .tt2{font-size: 14px;}


    .main4 .box{margin: -12px -6px 0;}
    .main4 .box .list{padding: 20px 15px 20px 76px;width: calc(100% - 12px);margin: 12px 6px 0;box-shadow: none;border: 1px solid #eee;text-align: left;}
    .main4 .box .list .img{width:40px;height: 40px;position: absolute;left: 20px;top:0;bottom: 0;margin: auto 0;background: transparent;}
    .main4 .box .list .img img{max-height: 100%;}
    .main4 .box .list .tt1{font-size: 18px;margin-top: 0;}
    .main4 .box .list .tt2{font-size: 14px;margin-top: 3px;min-height: inherit;}
    .main4 .box .list:hover{top:0;}


    .lb5 .swiper-slide{height: auto;}
    .lb5 .swiper-slide .list{background: #fff;border-radius: 8px;padding: 14px 10px 18px;text-align: center;display: block;position: relative;z-index: 2;border: 1px solid #eee;height: 100%;}
    .lb5 .swiper-slide .list span{display: block;color: var(--color_zhuti);padding-bottom:2px;font-size: 20px;}
    .lb5 .swiper-slide .list .tt{font-size: 15px;-webkit-line-clamp: 4;min-height: inherit;}
    .lb5 .swiper-button-prev{display: none;}
    .lb5 .swiper-button-next{display: none;}



    .lb6{margin: -6px;}
    .lb6 .list{margin: 6px;height: 88px;box-shadow: none;}


    footer{padding: 15px 0 0;color: rgba(255, 255, 255, .7);}
    footer .box1 .tt{display:none;}
    footer .box2 .xian{display:none;}
    footer .box2 .ss{display:none;}
    footer .box2 .ul{display:none;}
    footer .box2{display: block;padding: 20px 0;}
    footer .box2 .txt{margin: 0;max-width: 100%;line-height: 1.8;}
    footer .box3{padding: 18px 0;}


    .danye{font-size: 14px;}




    .banner2{height:180px;padding-top: 10px;}
    .banner2 .div1{font-size: 22px;line-height: 30px;}
    .banner2 .div2{font-size: 14px;line-height: 20px;margin-top: 4px;}

    .title8{padding: 1px 0;}
    .title8 .container-fluid{padding:0;}
    .title8 a{font-size: 15px;line-height: 42px;padding: 0 15px;margin:1px;}



    .ny{padding:30px 0 66px;}
    .titletop{padding: 20px;margin-bottom:10px;}
    .titletop .div1{min-height: initial;width: 100%;font-size:22px;letter-spacing: 1px;padding: 10px 20px;;line-height: 34px;border-width: 3px;}
    .titletop .div1:after{height: 3px;left: -3px;top:-3px;width: 30px;}
    .titletop .div1:before{width: 3px;left: -3px;top: -3px;height: 30px;}

    .cpxq{padding-left: 14px;font-size: 14px;}
    .cpxq .tt1{font-size: 18px;line-height: 30px;padding-bottom: 4px;}
    .cpxq .tt1:after{left: -14px;top:6px;width: 3px;height: 18px;}
    .cpxq .tt2{margin-bottom: 20px;}


    .cpxq u{font-size: 18px;line-height: 30px;padding-bottom: 4px;}
    .cpxq u:before{left: -14px;top:3px;width: 3px;height: 18px;}





}

@media (max-width:767px) {


}
@media (max-width:600px) {
    /*.main3 .box .list{width: calc(100% - 12px);*/

}

@media (max-width:479px) {
    .danye .ditu{height:300px;}

    
}
 /*手机底部*/
@media (max-width:991px) {
    footer{margin-bottom: 50px;}
    .sjdibu{height:50px;background:var(--color_zhuti);position:fixed; bottom:0; left:0; z-index:113; border-top:solid 1px rgba(255, 255, 255, .5);width: 100%;text-align: center;font-size: 0;}
    .sjdibu .box1{display: flex;justify-content: space-around;}
    .sjdibu .box1 a{display:block;color: #fff;padding: 5px;width: 100%;}
    .sjdibu .box1 a span{ color:#fff; font-size:16px; line-height:20px;}
    .sjdibu .box1 a h6{ font-size:12px; line-height:20px;margin: 0;}
    .sjdibu .box2{ position: fixed; left: 0; bottom:51px; z-index:112; width: 100%;background: #fff;box-shadow: 0 -2px 4px rgba(0,0,0,.1);padding: 6px 0;display: none;}
    .sjdibu .box2 img{max-height: 140px;display: block;margin: 0 auto;} 
}


